/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*---------------------------------- RESPONSIVE CSS  --------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/

/*------------ RESPONSIVE 960 GRID ----------------------*/
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

/* Tablet Portrait width to 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

  body {
    min-width: 768px;
  }

  .container_12,
  .container_16 {
    width: 768px;
  }

  .container_12 .grid_1  { width: 44px; }
  .container_12 .grid_2  { width: 108px; }
  .container_12 .grid_3  { width: 172px; }
  .container_12 .grid_4  { width: 236px; }
  .container_12 .grid_5  { width: 300px; }
  .container_12 .grid_6  { width: 364px; }
  .container_12 .grid_7  { width: 428px; }
  .container_12 .grid_8  { width: 492px; }
  .container_12 .grid_9  { width: 556px; }
  .container_12 .grid_10 { width: 620px; }
  .container_12 .grid_11 { width: 684px; }
  .container_12 .grid_12 { width: 748px; }

  .container_16 .grid_1  { width: 28px; }
  .container_16 .grid_2  { width: 76px; }
  .container_16 .grid_3  { width: 124px; }
  .container_16 .grid_4  { width: 172px; }
  .container_16 .grid_5  { width: 220px; }
  .container_16 .grid_6  { width: 268px; }
  .container_16 .grid_7  { width: 316px; }
  .container_16 .grid_8  { width: 364px; }
  .container_16 .grid_9  { width: 412px; }
  .container_16 .grid_10 { width: 460px; }
  .container_16 .grid_11 { width: 508px; }
  .container_16 .grid_12 { width: 556px; }
  .container_16 .grid_13 { width: 604px; }
  .container_16 .grid_14 { width: 652px; }
  .container_16 .grid_15 { width: 700px; }
  .container_16 .grid_16 { width: 748px; }

  .container_12 .prefix_1  { padding-left: 64px; }
  .container_12 .prefix_2  { padding-left: 128px; }
  .container_12 .prefix_3  { padding-left: 192px; }
  .container_12 .prefix_4  { padding-left: 256px; }
  .container_12 .prefix_5  { padding-left: 320px; }
  .container_12 .prefix_6  { padding-left: 384px; }
  .container_12 .prefix_7  { padding-left: 448px; }
  .container_12 .prefix_8  { padding-left: 512px; }
  .container_12 .prefix_9  { padding-left: 576px; }
  .container_12 .prefix_10 { padding-left: 640px; }
  .container_12 .prefix_11 { padding-left: 704px; }

  .container_16 .prefix_1  { padding-left: 48px; }
  .container_16 .prefix_2  { padding-left: 96px; }
  .container_16 .prefix_3  { padding-left: 144px; }
  .container_16 .prefix_4  { padding-left: 192px; }
  .container_16 .prefix_5  { padding-left: 240px; }
  .container_16 .prefix_6  { padding-left: 288px; }
  .container_16 .prefix_7  { padding-left: 336px; }
  .container_16 .prefix_8  { padding-left: 384px; }
  .container_16 .prefix_9  { padding-left: 432px; }
  .container_16 .prefix_10 { padding-left: 480px; }
  .container_16 .prefix_11 { padding-left: 528px; }
  .container_16 .prefix_12 { padding-left: 576px; }
  .container_16 .prefix_13 { padding-left: 624px; }
  .container_16 .prefix_14 { padding-left: 672px; }
  .container_16 .prefix_15 { padding-left: 720px; }

  .container_12 .suffix_1  { padding-right: 64px; }
  .container_12 .suffix_2  { padding-right: 128px; }
  .container_12 .suffix_3  { padding-right: 192px; }
  .container_12 .suffix_4  { padding-right: 256px; }
  .container_12 .suffix_5  { padding-right: 320px; }
  .container_12 .suffix_6  { padding-right: 384px; }
  .container_12 .suffix_7  { padding-right: 448px; }
  .container_12 .suffix_8  { padding-right: 512px; }
  .container_12 .suffix_9  { padding-right: 576px; }
  .container_12 .suffix_10 { padding-right: 640px; }
  .container_12 .suffix_11 { padding-right: 704px; }

  .container_16 .suffix_1  { padding-right: 48px; }
  .container_16 .suffix_2  { padding-right: 96px; }
  .container_16 .suffix_3  { padding-right: 144px; }
  .container_16 .suffix_4  { padding-right: 192px; }
  .container_16 .suffix_5  { padding-right: 240px; }
  .container_16 .suffix_6  { padding-right: 288px; }
  .container_16 .suffix_7  { padding-right: 336px; }
  .container_16 .suffix_8  { padding-right: 384px; }
  .container_16 .suffix_9  { padding-right: 432px; }
  .container_16 .suffix_10 { padding-right: 480px; }
  .container_16 .suffix_11 { padding-right: 528px; }
  .container_16 .suffix_12 { padding-right: 576px; }
  .container_16 .suffix_13 { padding-right: 624px; }
  .container_16 .suffix_14 { padding-right: 672px; }
  .container_16 .suffix_15 { padding-right: 720px; }

  .container_12 .push_1  { left: 64px; }
  .container_12 .push_2  { left: 128px; }
  .container_12 .push_3  { left: 192px; }
  .container_12 .push_4  { left: 256px; }
  .container_12 .push_5  { left: 320px; }
  .container_12 .push_6  { left: 384px; }
  .container_12 .push_7  { left: 448px; }
  .container_12 .push_8  { left: 512px; }
  .container_12 .push_9  { left: 576px; }
  .container_12 .push_10 { left: 640px; }
  .container_12 .push_11 { left: 704px; }

  .container_16 .push_1  { left: 48px; }
  .container_16 .push_2  { left: 96px; }
  .container_16 .push_3  { left: 144px; }
  .container_16 .push_4  { left: 192px; }
  .container_16 .push_5  { left: 240px; }
  .container_16 .push_6  { left: 288px; }
  .container_16 .push_7  { left: 336px; }
  .container_16 .push_8  { left: 384px; }
  .container_16 .push_9  { left: 432px; }
  .container_16 .push_10 { left: 480px; }
  .container_16 .push_11 { left: 528px; }
  .container_16 .push_12 { left: 576px; }
  .container_16 .push_13 { left: 624px; }
  .container_16 .push_14 { left: 672px; }
  .container_16 .push_15 { left: 720px; }

  .container_12 .pull_1  { left: -64px; }
  .container_12 .pull_2  { left: -128px; }
  .container_12 .pull_3  { left: -192px; }
  .container_12 .pull_4  { left: -256px; }
  .container_12 .pull_5  { left: -320px; }
  .container_12 .pull_6  { left: -384px; }
  .container_12 .pull_7  { left: -448px; }
  .container_12 .pull_8  { left: -512px; }
  .container_12 .pull_9  { left: -576px; }
  .container_12 .pull_10 { left: -640px; }
  .container_12 .pull_11 { left: -704px; }

  .container_16 .pull_1  { left: -48px; }
  .container_16 .pull_2  { left: -96px; }
  .container_16 .pull_3  { left: -144px; }
  .container_16 .pull_4  { left: -192px; }
  .container_16 .pull_5  { left: -240px; }
  .container_16 .pull_6  { left: -288px; }
  .container_16 .pull_7  { left: -336px; }
  .container_16 .pull_8  { left: -384px; }
  .container_16 .pull_9  { left: -432px; }
  .container_16 .pull_10 { left: -480px; }
  .container_16 .pull_11 { left: -528px; }
  .container_16 .pull_12 { left: -576px; }
  .container_16 .pull_13 { left: -624px; }
  .container_16 .pull_14 { left: -672px; }
  .container_16 .pull_15 { left: -720px; }

}

/* All Mobile Widths */
@media only screen and (max-width: 767px) {

  body {
    min-width: 300px;
  }

  .container_12,
  .container_16 {
    width: 300px;
  }

  .container_12 .grid_1,
  .container_16 .grid_1,
  .container_12 .grid_2,
  .container_16 .grid_2,
  .container_12 .grid_3,
  .container_16 .grid_3,
  .container_12 .grid_4,
  .container_16 .grid_4,
  .container_12 .grid_5,
  .container_16 .grid_5,
  .container_12 .grid_6,
  .container_16 .grid_6,
  .container_12 .grid_7,
  .container_16 .grid_7,
  .container_12 .grid_8,
  .container_16 .grid_8,
  .container_12 .grid_9,
  .container_16 .grid_9,
  .container_12 .grid_10,
  .container_16 .grid_10,
  .container_12 .grid_11,
  .container_16 .grid_11,
  .container_12 .grid_12,
  .container_16 .grid_12,
  .container_12 .grid_13,
  .container_16 .grid_13,
  .container_12 .grid_14,
  .container_16 .grid_14,
  .container_12 .grid_15,
  .container_16 .grid_15,
  .container_12 .grid_16,
  .container_16 .grid_16 {
    margin: 0;
    width: 300px;
  }

  .container_12 .prefix_1,
  .container_16 .prefix_1,
  .container_12 .prefix_2,
  .container_16 .prefix_2,
  .container_12 .prefix_3,
  .container_16 .prefix_3,
  .container_12 .prefix_4,
  .container_16 .prefix_4,
  .container_12 .prefix_5,
  .container_16 .prefix_5,
  .container_12 .prefix_6,
  .container_16 .prefix_6,
  .container_12 .prefix_7,
  .container_16 .prefix_7,
  .container_12 .prefix_8,
  .container_16 .prefix_8,
  .container_12 .prefix_9,
  .container_16 .prefix_9,
  .container_12 .prefix_10,
  .container_16 .prefix_10,
  .container_12 .prefix_11,
  .container_16 .prefix_11,
  .container_12 .prefix_12,
  .container_16 .prefix_12,
  .container_12 .prefix_13,
  .container_16 .prefix_13,
  .container_12 .prefix_14,
  .container_16 .prefix_14,
  .container_12 .prefix_15,
  .container_16 .prefix_15 {
    padding-left: 0;
  }

  .container_12 .suffix_1,
  .container_16 .suffix_1,
  .container_12 .suffix_2,
  .container_16 .suffix_2,
  .container_12 .suffix_3,
  .container_16 .suffix_3,
  .container_12 .suffix_4,
  .container_16 .suffix_4,
  .container_12 .suffix_5,
  .container_16 .suffix_5,
  .container_12 .suffix_6,
  .container_16 .suffix_6,
  .container_12 .suffix_7,
  .container_16 .suffix_7,
  .container_12 .suffix_8,
  .container_16 .suffix_8,
  .container_12 .suffix_9,
  .container_16 .suffix_9,
  .container_12 .suffix_10,
  .container_16 .suffix_10,
  .container_12 .suffix_11,
  .container_16 .suffix_11,
  .container_12 .suffix_12,
  .container_16 .suffix_12,
  .container_12 .suffix_13,
  .container_16 .suffix_13,
  .container_12 .suffix_14,
  .container_16 .suffix_14,
  .container_12 .suffix_15,
  .container_16 .suffix_15 {
    padding-right: 0;
  }

  .container_12 .push_1,
  .container_16 .push_1,
  .container_12 .push_2,
  .container_16 .push_2,
  .container_12 .push_3,
  .container_16 .push_3,
  .container_12 .push_4,
  .container_16 .push_4,
  .container_12 .push_5,
  .container_16 .push_5,
  .container_12 .push_6,
  .container_16 .push_6,
  .container_12 .push_7,
  .container_16 .push_7,
  .container_12 .push_8,
  .container_16 .push_8,
  .container_12 .push_9,
  .container_16 .push_9,
  .container_12 .push_10,
  .container_16 .push_10,
  .container_12 .push_11,
  .container_16 .push_11,
  .container_12 .push_12,
  .container_16 .push_12,
  .container_12 .push_13,
  .container_16 .push_13,
  .container_12 .push_14,
  .container_16 .push_14,
  .container_12 .push_15,
  .container_16 .push_15,
  .container_12 .pull_1,
  .container_16 .pull_1,
  .container_12 .pull_2,
  .container_16 .pull_2,
  .container_12 .pull_3,
  .container_16 .pull_3,
  .container_12 .pull_4,
  .container_16 .pull_4,
  .container_12 .pull_5,
  .container_16 .pull_5,
  .container_12 .pull_6,
  .container_16 .pull_6,
  .container_12 .pull_7,
  .container_16 .pull_7,
  .container_12 .pull_8,
  .container_16 .pull_8,
  .container_12 .pull_9,
  .container_16 .pull_9,
  .container_12 .pull_10,
  .container_16 .pull_10,
  .container_12 .pull_11,
  .container_16 .pull_11,
  .container_12 .pull_12,
  .container_16 .pull_12,
  .container_12 .pull_13,
  .container_16 .pull_13,
  .container_12 .pull_14,
  .container_16 .pull_14,
  .container_12 .pull_15,
  .container_16 .pull_15 {
    left: 0;
  }

}

/* Mobile Landscape Width to Tablet Portrait Width */
@media only screen and (min-width: 480px) and (max-width: 767px) {

  body {
    min-width: 480px;
  }

  .container_12,
  .container_16 {
    width: 420px;
  }

  .container_12 .grid_1,
  .container_16 .grid_1,
  .container_12 .grid_2,
  .container_16 .grid_2,
  .container_12 .grid_3,
  .container_16 .grid_3,
  .container_12 .grid_4,
  .container_16 .grid_4,
  .container_12 .grid_5,
  .container_16 .grid_5,
  .container_12 .grid_6,
  .container_16 .grid_6,
  .container_12 .grid_7,
  .container_16 .grid_7,
  .container_12 .grid_8,
  .container_16 .grid_8,
  .container_12 .grid_9,
  .container_16 .grid_9,
  .container_12 .grid_10,
  .container_16 .grid_10,
  .container_12 .grid_11,
  .container_16 .grid_11,
  .container_12 .grid_12,
  .container_16 .grid_12,
  .container_12 .grid_13,
  .container_16 .grid_13,
  .container_12 .grid_14,
  .container_16 .grid_14,
  .container_12 .grid_15,
  .container_16 .grid_15,
  .container_12 .grid_16,
  .container_16 .grid_16 {
    margin: 0;
    width: 420px;
  }

}

/*------------ End Responsive 960 Grid ------------------*/

/*------------ Begin Custom Responsive styles ------------------*/
@media(max-width:1100px) {
	.container_12 .grid_4 {
		width: 30%;
	}
	.container_12 {
		width:100%;
		box-sizing: border-box;
		padding:15px;
	}
	.banner2 {
    	height: auto;
		max-height: 500px;
    	overflow: hidden;
	}
	.banner2 img {
		margin-bottom: 20px;
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.banner2 .floatleft, .banner2 .floatright {
		position: relative;
		top: 40px;
		width: 50%;
	}
	.banner2 .floatright {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.banner2 .floatright iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 48%;
	}
	.packagebox .grid_4 {
		max-width:300px;
		margin-bottom:25px;
	}
	.boxopt .grid_4 {
		background-image: none;
		background-repeat: no-repeat;
		background-position: left 51px;
		height: auto;
	}
	.boxopt .grid_4 div {
		position: relative;
		box-sizing: border-box;
	}
	.shadow_meddark .font13 {
		width:100% !important;
		margin:0px !important;
	}
	.shadow_meddark {
		padding:0px !important;
		margin: 10px;
		box-sizing: border-box;
		width:auto;
	}
}

@media (max-width:979px) {
	.boxopt {
		background-image: none;
		height: auto;
	}
	.boxopt .grid_8 h3 {
		background-image: none;
		padding-left: 0px;
		line-height: 52px;
		font-family: Georgia, "Times New Roman", Times, serif;
		background-repeat: no-repeat;
		background-position: center left;
		color: #2E7AAC !important;
	}
	.boxopt .grid_4 h3 {
		background-image: none;
		padding-left: 0px;
		line-height: 52px;
		font-family: Georgia, "Times New Roman", Times, serif;
		background-repeat: no-repeat;
		background-position: center left;
		color: #2e7aac !important;
	}
}

@media (max-width:959px) {
	.pckboxshadow {
		display:none;
	}
}

@media(max-width:840px) {
	#nav {
    	height: auto;
	}
	ul#navigation {
		padding: 0;
		height: auto;
		margin: 0;
		width: 100%;
	}
	.banner2 {
    	height: auto;
		max-height:750px;
	}
	.banner2 .floatleft {
    	width: 100%;
	}
	.banner2 img{
    	width:80%;
		margin-bottom:20px
	}
	.banner2 .floatright {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
		margin-left: auto;
		margin-right: auto;
		float: none;
		clear: both;
	}
	.packagebox .grid_4 {
		width: 100%;
	}
	.contmid .grid_4 {
		width:100%;
		margin-bottom:30px;
	}
	.packagebox .grid_4 {
		max-width: 300px;
		margin-bottom: 25px;
		margin-left: auto;
		margin-right: auto;
		float: none;
		overflow: hidden;
	}
	.packagebox .container_12 .grid_4 div {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:20px;
	}
	.testimonial .grid_12 {
		width:100%;
	}
	.bestbuy {
    	display: none;
	}
	
}

@media(max-width:600px) {
	.header .floatleft, .header .floatright {
		width:100%;
		float:none;
		text-align:center;
	}
}


@media(max-width:479px) {
	.footerbot span.floatright, .footerbot span.floatleft {
		display:inline-block;
		box-sizing:border-box;
		text-align:center;
		padding:20px;
		width:100%;
		float:none;
	}
}
@media(max-width:346px) {
	.container_12 .grid_1, .container_16 .grid_1, .container_12 .grid_2, .container_16 .grid_2, .container_12 .grid_3, .container_16 .grid_3, .container_12 .grid_4, .container_16 .grid_4, .container_12 .grid_5, .container_16 .grid_5, .container_12 .grid_6, .container_16 .grid_6, .container_12 .grid_7, .container_16 .grid_7, .container_12 .grid_8, .container_16 .grid_8, .container_12 .grid_9, .container_16 .grid_9, .container_12 .grid_10, .container_16 .grid_10, .container_12 .grid_11, .container_16 .grid_11, .container_12 .grid_12, .container_16 .grid_12, .container_12 .grid_13, .container_16 .grid_13, .container_12 .grid_14, .container_16 .grid_14, .container_12 .grid_15, .container_16 .grid_15, .container_12 .grid_16, .container_16 .grid_16 {
		width: 95%;
		box-sizing:border-box;
	}

	.boxopt .grid_4 div {
		position: relative;
		width: 90%;
		box-sizing: border-box;
	}
	.packagebox .container_12 .grid_4 div a {
		width:100%;
	}
}



